@import url(https://fonts.googleapis.com/css?family=Lato:400,700,400italic);



/***BEGIN Calendar Styling ***/


.localist_widget_container div.lw_event_item_title a {
    color: #444;
    font-weight: bold;
    line-height: 40px;
 font-weight:bold !important;
    font-size:1.4em;
  font-family: "kulturista-web", serif !important;
}
.localist_widget_container div.lw_event_item_title, .localist_widget_container div.lw_event_item_title a {
    line-height: 1.4em !important;
}

.template-01 .localist_widget_container span.lw_event_item_date {
    background-color: #1E6B52;
    border-top:2px solid #80bc00;
    font-family: "kulturista-web", serif !important;
    font-size:.9em;
   
}



a.lw_event_item_image {
    border-bottom:0 !important;
    margin-left:1em;
    margin-top:1em;
}

.localist_widget_wrapper a {
    border-bottom: 0 !important;
}

.action_button a {
    background-color: #fff !important;
    color:#1E6B52 !important;
    box-sizing:border-box;
    border:1px solid #80bc00 !important;
     font-family: "kulturista-web", serif !important;
}

.action_button a:hover {
    background-color: #eee !important;
    color:#1E6B52 !important;
    border:1px solid #1E6B52 !important;
    
}

.lw_event_item_description {
    font-size:.9em !important;
}
.pin {
    background-color: #80bc00 !important;
}

.clock {
    border: 2px solid #80bc00 !important;
}

.localist_widget_container ul.lw_event_list {
     
    margin: 0 auto;
}

li.lw.lw_event_item {
    margin-top:1em !important;
    background-color:transparent !important;
    border:none !important;
      border-top:1px solid #eee !important;
    
}


.lw_view_all_cta a {
    font-weight:bold !important;
    font-family: "kulturista-web", serif !important;
    padding:1em;
  
     color:#444 !important;
    background-color:#eee !important;
}
.lw_view_all_cta a:hover {
background-color:#808285 !important;
      color:#fff !important;
    
}


/***END Calendar Styling ***/



/* Banner - 100% */

.topbanner {
	clear: both;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
}

.topbanner img {
	margin-left: auto;
	margin-right: auto;
	/* max-width: 100%; */
	/* max-width: 972px; */
	width: 200px;
}
/* div.ihrnews {
		width: 100%;
}

div.ihrnews h1 {
	text-align: center;
}

.ihrnews .feed .newsfeed > li {
	width: 30%;
	height: 100px;
	background-color: #1E6B52;
	border: solid white 1px;
}

.ihrnews .newsfeed > li {
	border-top: none;
}

.newsfeed span.feed-link > a {
	color: white;
	font-size: 160%;
	font-weight: bold;
}

*/

.home-wideload {
	width: 100%;
}
/* No Shadow */

body.ribbonFullwidth #whitebox {
	box-shadow: 0 19px 18px -18px rgba(0, 0, 0, 0.0) inset;
}

.custombutton .btn-primary {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #1E6B52;
	background-image: linear-gradient(to bottom, #1E6B52, #1E6B52);
	background-repeat: repeat-x;
	border-color: rgba(30, 107, 82, 0.1) rgba(30, 107, 82, 0.1);
	border-image: none;
	border-radius: 4px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 0px;
	padding: 8px 16px;
	text-align: center;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
}

.homepage #whitebox {
	min-height: 0px !important;
}

@media screen and (min-width: 1024px) {
	body.ribbonFullwidth #whitebox {
		min-height: 0px !important;
	}
}

#page_bg.off-white {
	background: none repeat-x scroll 0 0 #ffffff;
}

.socialicons {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	height: 40px !important;
	width: 40px !important;
	z-index: 2 !important;
}

#socialiconimages {
	text-align: center;
}

.btn-lg {
	color: #5a5279 !important;
	font-weight: 500 !important;
	font-size: 20px;
	margin: 5px;
	padding: 10px;
}

.meetthedirector {
	/* min-height: 350px; */
	background-color: #eee;
}

body.hd.about #whitebox,
body.hd.inside #whitebox {
	box-shadow: none;
	max-width: 1000px;
	width: 100%;
}

.smallbanner {
	max-width: 972px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	display: block;
	float: none !important;
}

body.darkGray div#tray {
	box-shadow: none !important;
}

@media only screen and (min-width: 1024px) {
	.meetdirector {
		width: 972px;
		background-color: #eee;
		padding-top: 15px;
		padding-bottom: 30px;
		margin-right: auto;
		margin-left: auto;
		display: block;
	}
}

@media only screen and (max-width: 1023px) {
	.meetdirector {
		width: 80%;
		background-color: #eee;
		padding-top: 15px;
		padding-bottom: 15px;
		margin-right: auto;
		margin-left: auto;
		display: block;
	}
}

@media only screen and (max-width: 1023px) {
	.meetdirector img {
		width: 100%;
		margin: 10px !important;
	}
}

body.hd .uppermiddles {
	margin-top: 20px;
	margin-bottom: 15px;
}

.newsfeed > li {
	border-top: none;
}

.newsfeed > li:last-of-type {
	border-bottom: none;
}

.newseventstitles {
	margin-bottom: 20px;
}

.newseventstitles h3 {
	font-family: 'Lato', sans-serif !important;
	font-size: 28px;
	font-weight: 800 !important;
	text-shadow: #000 0px 0px 0px;
	text-align: center;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 10px;
	clear: both;
}

.newseventstitles .newsfeed span.feed-link > a {
	font-size: 130%;
	font-weight: bold;
}

.newseventstitles .upcoming_event_title a {
	color: #444 !important;
	font-size: 18px;
}

@media screen and (max-width: 1025px) {
	.newseventstitles .feed .newsfeed > li {
		float: none;
		width: 80%;
		margin-right: auto;
		margin-left: auto;
		display: block;
	}
	.upcoming_event_container {
		float: none;
		height: auto;
		margin-top: 30px;
		margin-bottom: 30px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 80%;
	}
}

@media screen and (max-width: 650px) {
	#upper1.upper_third,
	#upper2.upper_third,
	#upper3.upper_third,
	#upper1.third,
	#upper2.third,
	#upper3.third,
	#whitebox .third:nth-of-type(1),
	#whitebox .third:nth-of-type(2),
	#whitebox .third:nth-of-type(3),
	#lower1.third,
	#lower2.third,
	#lower3.third,
	#middle2.third,
	#middle1.two_thirds,
	#lower1.lower_third,
	#lower2.lower_third,
	#lower3.lower_third {
		border-bottom: none !important;
	}
}

.blog > h2 {
	margin: 20px;
}

.upcomingevents {
	margin-bottom: 0px !important;
}

.date_has_event {
	cursor: pointer;
}

.event_date {
	font-weight: bold;
}

.date_icon {
	float: left;
}

.month {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 3px;
}

.calendar_title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
}

.upcoming_event_title {
	display: block;
	line-height: 1;
}

.block-number,
.block-icon,
.big-icon {
	clear: both;
	display: block;
	float: left;
	height: auto;
	margin: 0 15px 5px 0;
}

.uk-blog-date .uk-event-date,
.uk-event-time .uk-event-date,
.block-number .digit {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #7a7251;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-image: none;
	border-radius: 4px 4px 0 0;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 -10px 25px rgba(0, 0, 0, 0.24) inset, 0 10px 15px rgba(255, 255, 255, 0.14) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	color: white;
	display: block;
	font-size: 24px;
	line-height: 0;
	min-height: 20px;
	padding: 20px 10px 0;
}

.block-number .bottom {
	background-color: #847c27 !important;
}

.block-number .bottom {
	height: 6px;
}

.block-number .bottom {
	border-radius: 0 0 4px 4px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1) inset, 0 -1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.15) inset;
	color: #fff;
	display: block;
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
}

.upcoming_event_container .event_title {
	font-size: 16px;
	font-weight: normal;
}

.block-number {
	min-height: 60px !important;
	min-width: 50px !important;
	text-align: center;
}

.gcal_icon {
	background: none repeat scroll 0 0 #efefef;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
	float: left;
	height: 42px;
	margin-right: 8px;
	width: 42px;
}

.gcal_div1 {
	background-color: #1e6b52;
	height: 17px;
	line-height: normal;
	margin: 0;
	width: 100%;
}

.gcal_month {
	color: #ffffff;
	font-size: 11px;
	height: 19px;
	margin-bottom: 0;
	margin-top: -21px;
	padding: 2px 2px 0;
	position: relative;
	text-align: center;
}

.gcal_day {
	color: #555;
	font-size: 1.5em;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	width: 42px;
}

.upcoming_event_title a {
	color: black !important;
	font-size: 12px;
	font-weight: bold;
}

/* HOME NEWSFEED */

.newsfeed li {
	padding: 0 !important;
}

.meetthedirector {
	min-height: 100px !important;
}


/***BEGIN Symposium Program ***/
.keynote-link {
	color: #fff !important;
	background-color: transparent !important;
	font-size: 1em !important;
	border-bottom: 3px solid #eee !important;
}

.keynote-link:hover {
	color: #fff !important;
}

.symposium-program .uk-accordion-title {
	font-size: 1.1em !important;
	background-color: transparent !important;
	border-bottom: 1px solid #80bc00 !important;
}

.symposium-program .uk-accordion-title>span {
	font-size: 1em;
	color: #808285;
	display: block;
}

.symposium-program {
	padding: 2em 0;
}

.symposium-program h3 {
	font-size: 1.2em;
	font-family: "kulturista-web", serif !important;
	margin-bottom: 0 !important;
}

.symposium-program table {
	width: 100%;
}

.symposium-program td {
	color: #fff;
	border: 1px solid #80bc00;
	padding: 10px;
}

.symposium-author {
	font-weight: bold !important;
	display: none;
}

.template-01 .symposium-program .v2-accordion-wrapper .uk-accordion-title:after {
	width: 22px;
	height: 22px;
}

.template-01 .symposium-program .v2-accordion-wrapper .uk-accordion-title.uk-active:before {
	left: 9px;
}

.symposium-program .uk-accordion {
	padding: .5em .5em;
	margin-bottom: .5em;
}

.symposium-program td {
	font-size: 1.2em;
	padding-right: 1em;
}

.symposium-program td:first-child {
	font-weight: bold;
	text-align: right;
	width: 100px;
}

.symposium-program .panel-sessions {
	background-color: #fff;
	padding: 1em 2em;
}

.symposium--program-tabs .uk-subnav {
	margin-bottom: 0 !important;
}

.symposium-program .symposium--program-tabs>ul>li>a {
	background-color: #fff !important;
	border-radius: 0;
	font-size: 1.2em;
	border: 1px solid #eee !important;
	border-bottom: 4px solid #eee !important;
}

.symposium--program-tabs li {
	margin: 0 !important;
}

.symposium-program .symposium--program-tabs>ul>li.uk-active>a {
	background-color: #eee !important;
	border-bottom: 4px solid #80bc00 !important;
}

.symposium--program-tabs .uk-switcher .uk-panel {
	padding: 15px;
	background-color: #1E6B52;
}

@media all and (max-width:600px) {
.symposium--program-tabs img.uk-overlay-scale {
	float:none !important;
	margin:0 !important;
}
}

/***END Symposium Program ***/


/***BEGIN Slideshow ***/
.uk-slidenav-position .uk-slidenav {
	display:block;    
	background-color: #fff;
	border-radius: 50%;
	border:2px solid #80bc00 !important;
   
  }
 
  .uk-slidenav-position .uk-slidenav:hover  {
   display:block;    
   background-color: #fff !important;
   border-radius: 50%;
  
 }
 
  .uk-slidenav-next:before, .uk-slidenav-next:active:before {

   margin-left:5px;
   display:block;
   color:#1E6B52;
 
  }

  
 
 .uk-slidenav-previous:before, .uk-slidenav-previous:active:before {
 

   margin-right:5px;
   display:block;
   color:#1E6B52;
 
  }



  	.uk-slideshow .uk-overlay-panel {
	background-color: rgba(30, 107, 82, .8);
	}

	.uk-slideshow .uk-overlay-panel .uk-margin {
		color:#fff;
		
	}
	.uk-slideshow .uk-overlay-panel .uk-margin >div {
		font-size:1.4rem;
	}

/***END Slideshow ***/